could not load OpenGL subsystem -1 reply

Please wait...

joeykeys5

Slightly cooler than a n00b

50 XP

29th September 2003

0 Uploads

40 Posts

0 Threads

#1 14 years ago

I just reinstalled Jedi Academy after updating to Windows XP (yes finally), and when I try to run a game, either single or multiplayer, I get an error message saying that the game "ccould not load OpenGL subsystem". What is this and how can I fix it?




Treemaster

Slightly cooler than a n00b

50 XP

26th April 2004

0 Uploads

30 Posts

0 Threads

#2 14 years ago

then download the newest driver for your 3D Card then ittl work




TrentAbru

Addicted to GF

50 XP

30th October 2002

0 Uploads

265 Posts

0 Threads

#3 14 years ago

JoeyKeys5,

You mentioned you just updated to XP, have you just updated to XP; SP1 or SP2?

It may be very important you tell us which, because SP2 is said to have quite a number of incompatibility issues (at this moment) with a number of games.




joeykeys5

Slightly cooler than a n00b

50 XP

29th September 2003

0 Uploads

40 Posts

0 Threads

#4 14 years ago

SP1 came on the disk and I was going to update to 2 but hadn't gotten around to it yet. But the way it's looking, I might just get a new graphics card, since I can't find the drivers for the one that's in there now.




tFighterPilot

Force Using Dictator

50 XP

8th April 2003

0 Uploads

3,097 Posts

0 Threads

#5 14 years ago

Do you have an ancient video card?




joeykeys5

Slightly cooler than a n00b

50 XP

29th September 2003

0 Uploads

40 Posts

0 Threads

#6 14 years ago

Given how the computer industry goes, yes. It's a five year old NVidia Diamond Viper 32mb. I've been thinking of getting a new one for a while ever since I discovered I couldn't play KOTOR on the computer. I guess I'm now up against a wall here, huh?




MeusH

°•°•°•°•°•°•°•°•°

50 XP

16th November 2003

0 Uploads

3,282 Posts

0 Threads

#7 14 years ago

Close as many programs as you can




joeykeys5

Slightly cooler than a n00b

50 XP

29th September 2003

0 Uploads

40 Posts

0 Threads

#8 14 years ago

That didn't work. I'm still getting the same error message.